Bug 131436 - KDE Control Center missing kgamma
Summary: KDE Control Center missing kgamma
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-01 13:18 UTC by Rex Dieter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 12:40:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2004-09-01 13:18:24 UTC
When using kde's stock menus, there is a kgamma Kcontrol applet tab in
KControl->Periperals->Display.

When using redhat-menus-1.4.1-1, this item does not appear here (or
anywhere that I can find).

See also
http://bugs.kde.org/show_bug.cgi?id=87614

Comment 1 Rex Dieter 2004-10-13 12:40:44 UTC
Appears to be fixed when using redhat-menus-1.9 from rawhide.


Note You need to log in before you can comment on or make changes to this bug.